BornAgain - Documentation #1181

Drupal: provide fitting example along slices
14 Sep 2015 13:16 - pospelov

Status: Archived Start date: 14 Sep 2015
Priority: Normal Due date:

Assignee: pospelov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 29

Description

Special request from Marvin.

History

#1 - 14 Sep 2015 13:16 - pospelov

- Tracker changed from Feature to Documentation

#2 - 24 Sep 2015 17:35 - pospelov

- Assignee set to pospelov

#3 - 09 Oct 2015 16:29 - pospelov

- Status changed from Sprint to Resolved

#4 - 03 Nov 2015 10:00 - pospelov

- Status changed from Resolved to Archived
